name: Bouclier
sorting: a
folder: null
type: Item
_id: 6ZQqgaJo5xqTMnZY
description: ''
sort: 200000
color: null
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775312778
  modifiedTime: 1785775312788
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!folders!6ZQqgaJo5xqTMnZY'

